﻿.row{margin-left:-25px;margin-right:-25px}


.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}
#content .field-name-field-block-comparator{padding-top:0!important;margin-top:0!important}
.section-geolocation #content .view-header{display:none}
.section-geolocation #content .view-header.open+.view-filters{display:block!important}
.section-geolocation #content .view-filters{display:none}



.sub-links{
	padding: 0;
}
ul.social-icons li.twitter{background-position:0 -1140px}
ul.social-icons li.twitter:hover{background-position:0 -1170px}


	.sm-buttons a .twitter{
		background:#38A1F3;
	}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
.row{margin-right:-15px;margin-left:-15px}


#experience-timeline .row {
	position: relative;
    padding-bottom: 50px;
}


#experience-timeline .row h3 {
	font-size: 16px;
	font-family: 'Merriweather Sans', sans-serif;
  	font-weight: 700;
    margin-top: 4px;
    text-transform: uppercase;
}


#experience-timeline .row h4 {
	font-family: 'Merriweather Sans', sans-serif;
	color: #E6B789;
	font-style: italic;
	font-size: 14px;
}

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }


.pageBody, .showHomePage .headers {
    vertical-align: top;
}


.pub {
background-color : #FFFFCC; 
}
.footer-menu{font-size:13px;text-align:right}
.footer-menu .menu{list-style:none;margin:0;padding:0}
.footer-menu .menu li{display:inline-block;font-size:13px;margin-right:15px;padding:0;vertical-align:middle}
.footer-menu .menu li:after{padding:0 12px}
.footer-menu .menu li:last-of-type:after{content:none;padding:0}
.footer-menu .menu li a{color:inherit}
.footer-menu .menu li a:before,.footer-menu .menu li a:hover{color:#fff}
.footer-menu .menu li a:hover:before{background:#818388}
.footer-menu .menu li:last-of-type{margin-right:0}


.footer_widget3, .footer_widget6 {
    width: 33%;
    float: left;
    min-height: 350px;
}

    
    .left_article, .right_aside, .footer_widget1, .footer_widget2, .footer_widget3, .footer_widget4, .footer_widget5, .footer_widget6 {
        width: 100%;
    }

    
    .footer_widget1, .footer_widget2, .footer_widget3, .footer_widget4, .footer_widget5, .footer_widget6 {
        padding: 40px 0px;
        min-height: 0PX;
    }
h3#comments-title,h3#reply-title,#access .menu,#access div.menu ul,#cancel-comment-reply-link,.form-allowed-tags,#site-info,#site-title,#wp-calendar,.comment-meta,.comment-body tr th,.comment-body thead th,.entry-content label,.entry-content tr th,.entry-content thead th,.entry-meta,.entry-title,.entry-utility,#respond label,.navigation,.page-title,.pingback p,.reply,.widget-title,.wp-caption-text,input[type=submit] {font-family:"Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;}
#site-info {font-size:14px;font-weight:bold;}
#site-info a {color:#000;text-decoration:none;}
#site-info,#site-generator {float:none;width:auto;}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}
.et-zoom-in.et_pb_image:hover img,.et-zoom-in .et_pb_image_wrap:hover img,.et-zoom-in a:hover img{transform:scale(1.1);transition:all 1s 0s ease}
.et-zoom-in.et_pb_image img,.et-zoom-in .et_pb_image_wrap img,.et-zoom-in a img{transition:all 1s 0s ease}


#wp-tbody .pad {
	background: none;
}

div.yt_post_item div.yt_item_desc{
    font-size: 11px;
    padding-left: 10px;
    padding-right:5px;
}


#wp-calendar #next a 
{
	padding-right: 10px;
	text-align: right;
}
.c-modal.fade .c-modal__dialog{-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);transform:translate(0,-25%);-webkit-transition:-webkit-transform .3s ease-out;transition:-webkit-transform .3s ease-out;-o-transition:transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out}
.c-modal.in .c-modal__dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
.c-modal__dialog{position:relative;width:auto;margin:10px}
.c-modal--center .c-modal__dialog{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;margin:0;-webkit-box-flex:1;-ms-flex:1;-webkit-flex:1;flex:1;min-height:100%;padding:35px 10px}

.wpls-logo-showcase .wpls-fix-box{max-height: 250px;width: 100%;box-sizing: border-box;}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

.banner .content{float:right; width:600px; margin-top:80px;}

.banner .content .heading{font-size:32px; margin-bottom:20px;}

.banner .content li{text-transform:uppercase; position:relative; padding-left:15px; margin-bottom:10px;}

.banner .content li:before{content:"\f105"; font-family:FontAwesome; position:absolute; left:0;}

.btmBnr .content{float:right; text-align:right; color:#fff; width:300px; font-size:20px;}

.testimonials li .content{float:right; width:210px;}


.entry-title,
.page.page-template-page_blog .entry-title {
	font-size: 36px;
	font-size: 3.6rem;
	letter-spacing: -2px;
	word-wrap: break-word;
}


.page .entry-title,
.single .entry-title {
	font-size: 48px;
	font-size: 4.8rem;
	font-weight: 700;
	letter-spacing: -3px;
}


.error404 .entry-title {
	margin-left: auto;
	margin-right: auto;
	max-width: 660px;
}


.content .entry-title a,
.content .entry-title a:focus,
.content .entry-title a:hover {
	border-bottom: none;
	color: #232525;
}


.content .entry-title a:focus,
.content .entry-title a:hover {
	color: #e85555;
}


.featuredpost .entry-title,
.featured-content.widget .entry-title {
	font-size: 24px;
	font-size: 2.4rem;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}
.fullWidth .in,.fullWidth .cck{margin:0 auto;width:1080px}
.bpd .in,.bpd .cck{margin:0 auto;width:807px}
.fullWidth .cck{width:900px !important}
.bpd .cck{width:702px !important}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

.img-responsive{display:block;max-width:100%;height:auto;}
#sidebar .widget_nav_menu .sub-menu{display:none}
#sidebar .widget_nav_menu .sub-menu a:before{content:"-";margin-right:10px}
#sidebar .widget_nav_menu .sub-menu .sub-menu a:before{content:"- -";margin-right:10px}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}
.page-template-template-homepage #home-services .service-item.main .line-2{font-size:48px;display:block;line-height:1.25em}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}
.site-header.scroll-hide .top-header-innerview .sticky{top:-60px}
.top-header-innerview .sticky{position:relative;top:0;transition:all 400ms cubic-bezier(.77,0,.175,1);z-index:10000}
.top-header-innerview .sticky.fixed-sticky{position:fixed;width:100%}
.pdp-main .product-col-1 #thumbnails ul.sticky{transition:all 400ms cubic-bezier(.77,0,.175,1)}
.pdp-main:not(.pdp-productset) .product-col-1 #thumbnails.sticky{position:fixed;left:0}
#wrapper.header-hidden #thumbnails ul.sticky,#wrapper.header-hidden .product-col-2 #product-content.sticky{top:0!important}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{-ms-flex:0 0 100%;-webkit-box-flex:0;flex:0 0 100%;max-width:100%}
.text-muted{color:#6c757d!important}


	.span1,.span2,.span3,.span4,.span5,.span6,.span7,.span8,.span9,.span10,.span11,.span12,section,aside{width: 100%; float: none; clear: both; padding:  2%;}



section,aside,header,.wrapper,
.span1,.span2,.span3,.span4,.span5,.span6,.span7,.span8,.span9,.span10,.span11,.span12,.full,.breadcrumb{width: 100%; height: auto;display: block; float: left; clear: none; margin: 0px;overflow: hidden; position: relative; line-height: 140%; padding:0px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }

.schedule-text {
    font-weight: 300;
    font-size: 30px;
    margin: 20px 0;
    text-align: center;
    line-height: 120%;
    color: rgba(0,0,0,.64);
    letter-spacing: .63px;
}
.stwrapper{z-index:89999999;position:fixed;top:20%;left:50%}
.stwrapper.stwrapper5x{margin:0 0 0 -256px;height:419px;width:514px}
.stwrapper.stwrapper4x{margin:0 0 0 -167px;height:337px;width:334px}
.thrv-testimonial-template-two .tcb-flex-col .tcb-col{padding:0}
.thrv-testimonial-template-two .tcb-flex-col:last-of-type .tcb-col{padding:38px 65px 40px 95px}
.thrv-testimonial-template-two .tcb-flex-col:last-of-type .tcb-col .thrv_text_element{clear:both}
.tcb-col{height:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;position:relative}
.tcb-flex-row .tcb-col{-webkit-box-sizing:border-box;box-sizing:border-box}



.mfp-content .large-12 {
  padding: 0 !important;
  margin-bottom: 0 !important; }


  .large-12 {
    position: relative;
    width: 100%; }
.home .current_news.bottom_news .large-12{padding:0 10px}
.header-wrapper .wide-nav .large-12{padding:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}


.employer-spotlight-cta-wrap {
	padding: 10px 20px;
}


.employer-spotlight-cta-wrap p {
	font-family: "Roboto", sans-serif;
	font-weight: 200;
	font-size: 18px;
	font-size: 1.8rem;
	margin-bottom: 5px;
}

#navigationbar{height:60px;border-bottom:1px solid #ababab;}
.bootstrap-select.dropdown-menu-right,.bootstrap-select[class*=col-].dropdown-menu-right,.row .bootstrap-select[class*=col-].dropdown-menu-right{float:right}
.row{margin-right:-15px;margin-left:-15px}
.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.nav:after,.nav:before,.row:after,.row:before{display:table;content:" "}
.container-fluid:after,.modal-header:after,.nav:after,.row:after{clear:both}

.col-md-4, .col-md-8, .col-xs-12, .col-md-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.3333%;
  }



img.scale-with-grid,#Content img{max-width:100%;height:auto}

.img.scale-with-grid, #Content img {
    max-width: 100%;
    height: auto;
    margin-top: 0px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:25px;padding-right:25px}
.col-sm-6{width:50%}

.cbn-container {
    position: fixed;
    right: 60px;
    bottom: 100px;
    width: 480px;
    height: auto;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .6s cubic-bezier(.55,0,.1,1);
    transition: all .6s cubic-bezier(.55,0,.1,1);
    -webkit-transform: perspective(400px) rotateY(-180deg) scale(.4) translate3d(-50%,-50%,0);
    transform: perspective(400px) rotateY(-180deg) scale(.4) translate3d(-50%,-50%,0);
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border-radius: 14px;
    background-color: #3bb88e;
    z-index: 100;
}

.navbar-header {
    float: none;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.portfolio-modal .modal-content p.item-intro {
    margin: 10px 0 30px;
    font-size: 14px;
    font-style: italic;
}


#team-section .item {
    padding: 0;
    margin: 15px;
    text-align: center;
}


#testimonial .item {
    display: block;
    width: 100%;
    height: auto;
}


#testimonial .item p {
    font-weight: 400;
    color: black;
}


.carousel-inner .item{
    margin-top: 2em;
    margin-bottom: 2em;
}

.panel-flexible .panel-separator{margin:0 0 1em 0;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.max-content-lg {
  max-width: 1344px;
  margin: auto;
  height: 100%;
  padding: 0 15px;
}
#site-navigation ul li ul.sub-menu{background:#f8f8f8!important;border-top:2px solid #317bb5!important;position:absolute;top:100%;margin:0;left:0;display:block;visibility:hidden;z-index:9992;-webkit-backface-visibility:hidden;border:none;padding:0}
.ecd-slider .slide1,.ecd-slider .slide2,.ecd-slider .slide3{position:absolute;width:auto;height:auto;left:0;right:0;margin:auto}
.ecd-slider .slide2{-webkit-animation:e 20s infinite;animation:e 20s infinite}


.slider-id-1 .rs-control-nav li.rs-icons {
    margin: 4px 4px 4px 4px !important;
    width: 14px;
    height: 14px;
}


.slider-id-1 .rs-control-nav li.rs-icons.current {
    background-position: 0px -28px !important;
}


.slider-id-1 .rs-control-nav li.rs-icons.hover {
    background-position: 0px -14px !important;
}


.slider-id-2 .rs-control-nav li.rs-icons {
    margin: 4px 4px 4px 4px !important;
    width: 14px;
    height: 14px;
}


.slider-id-2 .rs-control-nav li.rs-icons.current {
    background-position: 0px -28px !important;
}


.slider-id-2 .rs-control-nav li.rs-icons.hover {
    background-position: 0px -14px !important;
}

.mk-header-right {
  position: absolute;
  right: 30px;
  top: 0;
  z-index: 30;
}

.header-grid.mk-grid .header-logo.right-logo,
.header-grid.mk-grid .mk-header-right {
  right: 0;
}
.header-grid.mk-grid .header-logo.right-logo, .mk-header-right {right: 15px !important;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px;
		width: 100%;
	}


.bg-white {
  background-color: #ffffff; }


.site-title {
    font-size: 38px;
    font-weight: bold;
    font-family: "Droid Sans",sans-serif;
	line-height: 1.3;
}


.site-title,
#promotion-message h2 {
	margin-bottom: 5px;
}


.site-title a {
	color: #111111;
}


.site-title a:hover {
	color: #1b8be0;
	text-decoration: none;
}


				.site-title a,
			.site-description {
				color: #111111;
			}




#imMnMn.auto ul li ul li { top: 0px; }



#imMnMn.auto ul li ul li ul { position: absolute; width: 160px;left: 100%; margin-top: -22px; }

#imMnMn.auto li ul.auto { display: none; }
.modal-body{position:relative;padding:15px}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}






.alignnone {
  margin-left: 0;
  margin-right: 0;
  max-width: 100%;
  height: auto;
}
.ubermenu .ubermenu-tabs-group{border-style:solid}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs-group{width:100%;min-width:100%;max-width:100%;left:0}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.forum-topic-header .topic-reply-link,.forum-topic-header .topic-reply-allowed,.forum-topic-header .topic-new-post-link,.forum-topic-header .last-post-link{display:inline-block;}
.view-display-id-products_header li.last{padding:0;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}

#calendar2 thead tr.days{background-color:#f2f2f2;height:25px;color:#666;font-size:10px;}


.verticalAlign, .header .logo img, .header .logo span, .header .logo i, .request__content_date, .request__content_s, .request__content_week, .request__content_statement, .events__box .rss-aggregator .feed-date span, .events__box .rss-aggregator .feed-date i, .events__box_date span, .events__box_date i, .inner-pages ul li span, .inner-pages ul li a, .terms_footer .logo i, .terms_footer .logo span, .terms_footer .logo label {
  display: table-cell;
  vertical-align: middle;
}


.request__content_date {
  font-size: 14px;
  color: #FFFFFF;
  letter-spacing: 1px;
  padding-right: 20px;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
#primary{float:left;margin:0 -26.4% 0 0;width:100%;}
.singular #primary{margin:0;}
.page-template-showcase-php #primary,
.left-sidebar.page-template-showcase-php #primary{margin:0;}
.error404 #primary{float:none;margin:0;}
.error404 #primary #content{margin:0 7.6%;width:auto;}
.left-sidebar #primary{float:right;margin:0 0 0 -26.4%;width:100%;}

.r-tabs .r-tabs-panel #home_photo_row .grid_item{height: 200px;}
.slider-item {    background: #ccc;    width: 100%;    padding: 55px 100px;    position: relative;}
    .slider-item .slider-image {        height: 180px;    }
.uabb-creative-menu.off-canvas .uabb-clear {position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 99998;background: rgba(0,0,0,0.0);visibility: hidden;opacity: 0;-webkit-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.uabb-creative-menu.off-canvas.menu-open .uabb-clear {visibility: visible;opacity: 1;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}
#share-wrapper{margin-top:155px;position:fixed;left:0;z-index:100}
#share-wrapper ul.share-inner-wrp{list-style:none;margin:0;padding:0}
#share-wrapper li.button-wrap{background:#e4eff0;padding:0 0 0 10px;display:block;width:140px;margin:0 0 1px -117px}

#container {
	max-width: 1200px;
	margin: 0 auto;
}

#imFooter_imTextObject_11_tab0 .fs8lh1-5 { vertical-align: baseline; font-size: 8pt; line-height: 16px; }

.content-show .main-content {
  width: 1200px;
  margin: 0px auto;
  padding: 30px 0;
  position: relative;
}

.content-show .main-content .title {
  height: 50px;
  line-height: 60px;
  padding-right: 15px;
  margin: 10px 0;
  padding-left: 40px;
}

.content-show .main-content .title h1 {
  font-size: 18px;
  font-weight: normal;
  display: inline-block;
}

.content-show .main-content .title a {
  color: #999999;
  text-decoration: none;
  display: inline-block;
  float: right;
  vertical-align: middle;
}

.content-show .main-content .title a:hover {
  color: #22beff;
}

	#footer2 {margin-bottom:0;}


#footer2-inside {
	display: block;
	float: none;
	margin: 0 auto;
}


#footer2:after {
	content: "";
	display: table;
	clear: both;
}
 #footer2 a, .footermenu ul li:after { color: ; }
 #footer2 a:hover { color: ; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-12 {
    width: 100%;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.audio-on-demand__inner--item{display:none;border:1px solid #e0e0e0;font-weight:normal;overflow-y:auto;overflow-x:hidden;height:100%;max-height:416px;}
.audio-on-demand__inner--item.active{display:block;}
.audio-on-demand__inner--item-list{margin:0;padding:0;}
#americastyle_right_sidebar{float:right;width:315px}


.top-column-logo {
    padding-top: 5px;
    width: 34%;
}


.top-column-logo img{
    display: block;
    width: 100%;
    max-width: 334px;
    height: auto;
    margin: 0 auto;
}
span.loggedin{display:none}


#comments ul.children{margin:10px 0 0 25px;padding:0; }

#comments ul.children li {border-top:1px dotted #C9C4C4; }

	.no-mobile{display:none!important;}


.site-description {
	display: none;
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin: 0.5em 0 0;
	opacity: 0.7;
}


	body,
	blockquote,
	blockquote cite,
	blockquote small,
	label,
	a,
	.site-title a,
	.site-description,
	.post-title,
	.author-heading,
	.entry-footer,
	.entry-footer a,
	.taxonomy-description,
	.entry-caption,
	.comment-author,
	.comment-metadata,
	.comment-metadata a,
	.comment-notes,
	.comment-awaiting-moderation,
	.no-comments,
	.site-info,
	.site-info a,
	.wp-caption-text,
	.gallery-caption {
		color: #000 !important; 
	}


	.site-title a,
	.site-description {
		color: #bebebe;
	}
.list-unstyled{margin:0;list-style:none}
.header-holder nav ul.list-unstyled{padding-bottom:1rem;border-top:1px solid #6f879b}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.sub-menu .menu-item-has-children {
	position:relative;	
}

	.auto-style15 {
	color: #000000;
	font-size: 14px;
	text-align: center;
}
#thank-you #content-bottom #side a.phone-number,#contact #content-bottom #side a.phone-number{-moz-transition:all 150ms linear;-o-transition:all 150ms linear;-webkit-transition:all 150ms linear;transition:all 150ms linear;font-family:"BauerBodoniBTW01-Roman",sans-serif;font-weight:300;font-size:18px;font-size:1.8rem;color:#555;line-height:1.5;text-transform:uppercase;text-decoration:none}
#thank-you #content-bottom #side a.phone-number:hover,#contact #content-bottom #side a.phone-number:hover{color:#E31D1A}
.footer .contact-details .phone{margin:0 0 0 25px}
.flex-col{display:flex;flex-flow:column;flex:1 1 auto}

.toplinelist-in {
    width: 1300px;
}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}
.menu-bar{display:block;left:0;height:3px;width:16px;background:#7fa7f8;position:absolute;transform:none;border-radius:5px;transition:all 350ms cubic-bezier(0.22,0.61,0.18,0.7),height 350ms cubic-bezier(0.22,0.61,0.18,0.7) 100ms,width 350ms cubic-bezier(0.22,0.61,0.18,0.7) 300ms,transform 350ms cubic-bezier(0.22,0.61,0.18,0.7) 350ms;}
.menu-bar.top{top:0;}
.menu-bar.middle{top:6px;}
.menu-bar.bottom{top:12px;}
.expanded .menu-bar{transition:all 400ms cubic-bezier(0.22,0.61,0.18,0.7),height 400ms cubic-bezier(0.22,0.61,0.18,0.7) 250ms,transform 400ms cubic-bezier(0.22,0.61,0.18,0.7) 300ms;transform:rotate(45deg);}
.expanded .menu-bar.top{width:3px;height:18px;left:7px;top:-2px;}
.expanded .menu-bar.middle{left:6.8333333333px;width:0;}
.expanded .menu-bar.bottom{top:6px;width:18px;}
.nav--subpage--primary .menu-bar{background:#404040;}
.large-12{width:100%}


	.top-strip .mobile-search-button {
		position:absolute;
        z-index:99;
        right:0;
        top:0;
        width:50px;
        height:50px;
        line-height:50px;
        text-align:center;
        cursor:pointer;
	}

        .top-strip .mobile-search-button:before {
            content:"\f002";
            font-family:"icomoon";
        }


        .search-form-open .mobile-search-button:before {
            content:"\e607";
            font-size:24px;
        }

.top-strip .search-form input,.top-strip .search-form button,.top-strip .mobile-search-button{color:#000000}

.header .mainbar {
  border-color: #ffffff;
}


.block2-conditions {
	float: left;
	margin-right: 20px;
	height: 300px;
	margin-bottom: 20px;
}


.block-text {
	margin-bottom: 20px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


.cookies-message-content .button-container {
	padding:30px 40px 0 0;
}


.cookies-message-content .button-container button{
	padding: 10px 40px 10px 40px;
}
.comments-count,.comment-count{font-size:9px}
.comments-count-preview a{color:#333;font-size:12px;font-style:italic;text-transform:uppercase}
.social-bar .comments-count-preview a{color:#111;font-style:italic}
.social-bar .comments-count-preview{height:24px;padding:7px 0;float:right}
.penton_user_topics .comments-count,.penton_user_topics .comment-count{background:none;border-bottom:0;padding:0;text-align:center;font-size:14px}
.title,.teaser-title,.views-field-title,.comments-count,.comment-count,input.form-submit,textarea,.node-type-category .page-title,.hero-more-about .title,.page-blogs .page-title,.pm-cont-main .node-canned_search .content,.two-sidebars .pm-cont-sidebar .category-more-info.teaser-body,.inline-related-content,.related-articles a,.image-description,.image-credits,.more-link,.login-logout .user-block{font-family:Arial,"Helvetica Neue",Helvetica,sans-serif}


.banner{ width:970px; height:437px; margin:0 auto;padding-top: 95px;}
.sidebar-box li{padding-left:10px}
#sidebar-inner .sidebar-box{background:#ffffff;padding:0;margin-bottom:15px;-webkit-box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);-moz-box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
h1,h2,h3,h4,h5,h6,.theme-heading,.page-header-title,.heading-typography,.widget-title,.wpex-widget-recent-posts-title,.comment-reply-title,.vcex-heading,.entry-title,.sidebar-box .widget-title,.search-entry h2{font-weight:600}
.fixed-menu span.mobile-nav-button-html span.mobilenav-button-lines{background-color:#0f6ab2}
span.mobile-nav-button-html{position:relative;width:1.2em;height:1em;display:block;float:right;font-size:16px}
span.mobile-nav-button-html span.mobilenav-button-lines{width:100%;height:3px;background-color:#fff;position:absolute;display:block;overflow:hidden;-webkit-border-radius:1px;-moz-border-radius:1px;-ms-border-radius:1px;border-radius:1px}
span.mobile-nav-button-html span.mobilenav-button-lines.top{top:0}
span.mobile-nav-button-html span.mobilenav-button-lines.middle{top:50%;margin-top:-2px}
span.mobile-nav-button-html span.mobilenav-button-lines.bottom{bottom:1px}
.collapse:not(.show){display:none}
#qlwapp.qlwapp-middle-left.qlwapp-bubble .qlwapp-toggle .qlwapp-text,#qlwapp.qlwapp-bottom-left.qlwapp-bubble .qlwapp-toggle .qlwapp-text{right:auto;left:60px}
#qlwapp.qlwapp-bubble .qlwapp-toggle .qlwapp-text{position:absolute;right:60px;height:60px;margin:0 24px;display:flex;align-items:center;justify-content:flex-end;font-weight:bold;white-space:pre}

.slide .overlay{
	height:40px;
	background: #191716;
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
}

.slide .overlay h4{
	font-family: 'TradeGothicBoldExtended', arial, sans-serif;	
	height: 65px;
	line-height: 45px !important;	
	margin: 0px;
	padding: 0px;
	padding-left: 20px;	
}
	
.slide .overlay h4 a{
	color: #fff;
}
		
.slide .overlay h4 a:hover{
	color: #8f2004 !important;
}

	
	.byline .m-all:nth-child(2){
		padding: 10px 0 !important;
	}


img.footer-app-ios{
    margin-right: 20px;
}


.mim { float: left; margin: 10px; }


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


#discount .container-fluid { background-image: linear-gradient(to top, #b00017 0%, #ea4643 100%) }


#subscribe .container-fluid { background-color: #818fff; padding: 60px; }


.description{margin:37px auto 0 auto; width:940px;}

.description h1{color:#52ceff; font-size:12px; line-height:20px; padding-left:50px; float:left; display:compact;}

.description p{padding:10px 50px 10px 0; line-height:20px; text-align:justify;}

@charset "UTF-8";









h1.singlepagetitle, #topmenu ul li a, .top_navigation ul li a, a.popup-link, a.popup-close, span.white, .button_tag a:hover, a.special, #footer_wrapper h5, #footer_wrapper a, #footer_wrapper li a:hover, .ui-datepicker-next, .ui-datepicker-prev, .ui-datepicker-next:hover, .ui-datepicker-prev:hover, input[type=submit], .sticky_featured {
    color: #ffffff;
}


a.popup-link {
    float: right;
    margin-top: 24px;
    width: 5%;
    text-align: right;
}

a.popup-link:hover {
    -webkit-transition:all 1s;
    -moz-transition:all 1s;
    transition:all 1s;
}
